
comment	( kontrollerek )

        EngineControllers (
            Regulator ( 0 1 0.05 0 
                NumNotches( 0 )
            )
	    comment ( Vezenymu toltes: elore 70%, hatra 70% max [5/9] )
            Cutoff    ( -0.7 0.7 0.05 0.45 
                NumNotches( 0 )
            )
	    comment ( Knorr haromallasu fekezoszelep - "Jancsifek" Old/tart/fek )
            Brake_Engine ( 0 1 0.1 0.1 
                NumNotches ( 3
		    Notch ( 0.0  0 EngineBrakesControllerReleaseStart )
                    Notch ( 0.1  0 EngineBrakesControllerHoldLappedStart )
                    Notch ( 0.2  1 EngineBrakesControllerApplyStart )
                )
            )
	    comment ( Knorr D2 fekezoszelep hozzavetoleges "lekepezese")
            Brake_Train ( 0 1 0.1 0.5
				NumNotches ( 5
					Notch ( 0.0  0 TrainBrakesControllerReleaseStart )
					Notch ( 0.1  0 TrainBrakesControllerHoldLappedStart )
					Notch ( 0.2  1 TrainBrakesControllerGraduatedSelfLapLimitedHoldingStart )
					Notch ( 0.9  0 TrainBrakesControllerContinuousServiceStart )
					Notch ( 1.0  0 TrainBrakesControllerEmergencyStart )
				)
			)
        FireDoor ( 0 1 0.1 0 
                NumNotches( 0 )
            )
            Sanding( 0 1 0 )
		comment ( befúvó )
            Blower ( 0 1 0.05 0.65
                NumNotches( 0 )
            )
		comment ( gőzfűtés-csap )
            HeatingTap ( 0 1 0.1 0.0 
                NumNotches( 0 )
            )
		comment ( lapátolás )
            Shovel ( 0 1 0.1 0 
                NumNotches( 0 )
            )
        comment ( csappantyú első )
			DampersFront ( 0 1 0.1 0.85
                NumNotches( 0 )
            )
		comment ( csappantyú hátsó )
            DampersBack ( 0 1 0.1 0.3 
                NumNotches( 0 )
            )
            Injector1Steam ( 0 1 0 )
            Injector2Steam ( 0 1 1 )
            Injector1Water ( 0 1 0.1 0.2 
                NumNotches( 0 )
            )
            Injector2Water ( 0 1 0.1 0.8 
                NumNotches( 0 )
            )
            CylinderCocks ( 0 1 0 )
            Whistle ( 0 1 0 )
            SmallEjectorOrCompressor( 0 1 0 )
            BellToggle( 0 1 0 )
            Headlights( 0 1 0 )
        )

comment(fire temp, fire mass, water mass, boiler pressure, tender_water_mass, tender_coal_mass,	smoke_quantity, fire_condition, coal quality )
		EngineVariables( 800 2000 1800 165 5600 3200 0.8 0.8 0.8 )

